* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    
}

body {
    /*font-family: 'Arial', sans-serif;*/
    font-family: "Parkinsans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    line-height: 1.6;
    color: #333;
    overflow-x: hidden;
}

section {
    min-height: 100vh;
    padding-top: 4rem;
    text-align: center;
}

.skincare-products {
    background-color: #fff5f5;
}

.hair-products {
    background-color: #f0f7ff;
}

.section-title {
    font-size: 2.5rem;
    color: #2c1810;
    margin-bottom: 3rem;
    position: relative;
    display: inline-block;
}

.section-title::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 3px;
    background-color: #2c1810;
}

footer {
    background-color: #2c1810;
    color: #fff;
    text-align: center;
    padding: 2rem;
}
.custom-popup {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #16a085;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    font-size: 14px;
    z-index: 1000;
    opacity: 0;
    transform: translateY(20px);
    animation: popup-slide-in 0.3s forwards, popup-fade-out 0.5s 1.5s forwards;
}

@keyframes popup-slide-in {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes popup-fade-out {
    to {
        opacity: 0;
        transform: translateY(20px);
    }
}






